Album: 'UNBEATABLE: DEMO TAPES'
Directory Suffix: unbeatable-demo-tapes
Suffix Track Directories: true
Artists:
- UNBEATABLE
Date: May 6, 2021
Date Added: April 13, 2024
URLs:
- https://dcellgames.bandcamp.com/album/unbeatable-demo-tapes
- https://www.youtube.com/playlist?list=PLdkSCrAWCqGYWVj8uT81J3dWxE3sXJqpv
Cover Artists:
- Andrew Tsai
Cover Art File Extension: png
Color: '#ee5a7e' ##color from bandcamp page
Groups:
- rj lake
- Beyond
Wallpaper Artists:
- Andrew Tsai
Additional Files:
- Title: Bandcamp background
  Files:
  - bg.gif
Commentary: |-
    <i>D-CELL GAMES:</i> ([Bandcamp about blurb](https://dcellgames.bandcamp.com/album/unbeatable-demo-tapes))

    Includes instrumentals for tracks 2-8 as bonus tracks.

    UNBEATABLE: DEMO TAPES is the official soundtrack for UNBEATABLE [white label] - a special episode set in the world of UNBEATABLE. We will be updating DEMO TAPES with new music each time [white label] is updated, so please check back regularly!

    You can play UNBEATABLE [white label] here:
    [store.steampowered.com/app/1290490/UNBEATABLE_white_label/](https://store.steampowered.com/app/1290490/UNBEATABLE_white_label/)

    DEMO TAPES is separate from the final UNBEATABLE soundtrack, which will be released when UNBEATABLE is complete. All mixes presented in DEMO TAPES are not final and are subject to change in the full game.

    [unbeatablegame.com](https://www.unbeatablegame.com)

    <i>D-CELL GAMES:</i> ([Bandcamp credits blurb](https://dcellgames.bandcamp.com/album/unbeatable-demo-tapes))

    [[artist:peak-divide|peak divide:]]<br>
    [[artist:clara-maddux|Clara Maddux]] - composition, arrangement, guitars, bass, drums, lyrics<br>
    [[artist:vasily-nikolaev|Vasily Nikolaev]] - composition, arrangement, synths, mixing, mastering

    [[artist:rachel-lake|Rachel Lake]] - vocals, composition<br>
    [[artist:rj-lake|RJ Lake]] - music supervision, lyrics, arrangement & composition on track 1 & 8<br>
    [[artist:andrew-cleveland|Andrew Cleveland]] - guitar solo on track 2<br>
    [[artist:derrick-lightning|Derrick Lightning]] - saxophone on track 9<br>
    [[artist:andrew-tsai|Andrew Tsai]] - cover art design

    <i>ruby:</i> (wiki editor, 06/11/2025)
    as of 7 June 2025, what used to be the [[artist:peak-divide]] Bandcamp page rebranded to the [[artist:d-cell-games]] Bandcamp. while the artist for this album hasn't explicitely been updated, [[artist:rj-lake|RJ]] has stated that the vocal tracks for the game will, from now on, be listed as being by [[artist:unbeatable]]. that's why they are credited as such here on the wiki.
---
Section: Main album
---
Track: FAMILIAR
Suffix Directory: true
Always Reference By Directory: true
Main Release: track:familiar-unbeatable
Duration: 1:29
URLs:
- https://dcellgames.bandcamp.com/track/familiar
- https://www.youtube.com/watch?v=Nz9eNC8DcF0
---
Track: WAITING
Always Reference By Directory: true
Suffix Directory: true
Contributors:
- Andrew Cleveland (guitar solo)
- Rachel Lake (composition, vocals)
- rj lake (composition, arrangement, lyrics)
- Clara Maddux (composition, arrangement, guitars, bass, drums, lyrics)
- Vasily Nikolaev (composition, synths, mixing, mastering)
Duration: 3:59
URLs:
- https://dcellgames.bandcamp.com/track/waiting
- https://www.youtube.com/watch?v=Ux3HGFb2HTg
Lyrics: |-
    <i>D-CELL GAMES:</i> ([Bandcamp lyrics](https://dcellgames.bandcamp.com/track/waiting))

    da da da da da da da da da
    da da da da da da da da da
    that's all i'm hearing
    when you are near me
    a sweet and lonely beating of the heart
    i'm bursting out like a fractured battery
    leaking out what's been stuck inside of me
    da da da da
    da da da
    the sound of it is killing me so slowly, so slowly,
    as i'm waiting, i'm waiting, i'm waiting, i'm waiting for you

    i try
    i sigh
    i lie
    why?

    where do stories go when forgotten?
    what do puzzles do when we solve them?
    da da da da
    da da da da
    on and on and on and on
    da da da da
    da da da da
    on and on and on and on
    i've been wondering
    if all the nothing
    i have can go somewhere new
    but for now i'll slowly just be waiting, and waiting,
    and waiting, and waiting, and waiting, and waiting for you

    you
    say things
    that i’ve
    been trying to forget
    and i've
    been stuck
    on loop inside my head
    because
    of all
    the compliments i get
    from you
    always
    make me
    feel worse

    i've had enough
    i'm breaking out
    i'm waiting no more, no waiting

    i'm fighting a way
    out of the haze
    i'm waiting no more on you

    i'm so sick and tired of
    watching trains
    pass by the day
    so i am
    waiting no more, waiting no more on you

    you
    say things
    that i’ve
    been trying to forget
    and i've
    been stuck
    on loop inside my head
    because
    of all
    the compliments i get
    from you
    make me
    feel worse than when you try
    to push
    me closer to
    the edge
    so now
    i'm done
    with it

    no more waiting
    i'm done waiting

    <i>HSMusic Wiki:</i> (wiki lyrics)

    (Da, da-da-da-da-da - da, da-da-da-da)
    (Da, da-da-da-da-da - da, da-da-da-da)
    That's all I'm hearing
    When you are near me
    A sweet and lonely beating of the heart
    I'm bursting out like a fractured battery
    Leaking out what's been stuck inside of me
    (Da, da-da, da)
    (Da, da-da)
    The sound of it is killing me so slowly, so slowly
    As I'm waiting, I'm waiting, I'm waiting, I'm waiting for you

    I try
    I sigh
    I lie
    Why?

    Where do stories go when forgotten?
    What do puzzles do when we solve them?
    (Da, da-da, da)
    (Da, da-da, da)
    On and on and on and on
    (Da, da-da, da)
    (Da, da-da, da)
    On and on and on and on
    I've been wondering
    If all the nothing
    I have can go somewhere new
    But for now I'll slowly just be waiting, and waiting
    And waiting, and waiting, and waiting, and waiting for

    You say things that I've been trying to forget
    And I've been stuck on loop inside my head
    Because of all the compliments I get
    From you always make me feel worse

    I've had enough, I'm breaking out
    I'm waiting no more, no waiting
    I'm fighting a way out of the haze
    I'm waiting no more on you
    I'm so sick and tired of watching trains
    Pass by the day, so I am
    Waiting no more, waiting no more on you

    You say things that I've been trying to forget
    And I've been stuck on loop inside my head
    Because of all the compliments I get
    From you make me feel worse than when you try
    To push me closer to the edge
    So now I'm done with it

    No more waiting
    I'm done waiting
---
Track: EMPTY DIARY
Always Reference By Directory: true
Contributors:
- Rachel Lake (composition, vocals)
- Clara Maddux (composition, arrangement, guitars, bass, drums, lyrics)
- Vasily Nikolaev (composition, mixing, mastering)
Duration: 3:20
URLs:
- https://dcellgames.bandcamp.com/track/empty-diary
- https://www.youtube.com/watch?v=TRnRDO-nwpA
Lyrics: |-
    <i>D-CELL GAMES:</i> ([Bandcamp lyrics](https://dcellgames.bandcamp.com/track/empty-diary))

    i wanna share what's in my heart
    but my emotions tear apart
    all the words, all the chords
    before they have a chance

    i try to write them in a book
    but all the effort that it took
    i'll rip the page
    and let the pieces slowly drift away

    i can't escape
    this feeling and
    the shadows that it casts from it's core

    i can't find
    a new light
    to guide me back from the dark

    every time i open up
    this book of mine
    i always find
    it's all lost, all gone
    no thanks to the endless loop of
    apathy, perpetually
    tearing up the pages of
    my feelings to nothing
    and i~~ can't make it stop

    a melody
    was effortlessly free
    but now i only see
    an empty diary

    throw the notebook to the ground
    to join the pages from it's bounds
    had enough
    this feeling stole the passion right out of me

    i lay my head into my hands
    i've given it all that I can
    how do i
    open up and let the words free

    oh i reach out
    to find a song
    to give it a meaning for myself

    and i'll take hold
    and i'll cling tight
    but it always slips away

    every time i open up
    this book of mine
    i always find
    it's all lost, all gone
    no thanks to the endless loop of
    apathy, perpetually
    tearing up the pages of
    my feelings to nothing
    and i~~ can't make it stop

    a melody
    was effortlessly free
    but now i only see
    an empty diary

    <i>HSMusic Wiki:</i> (wiki lyrics)

    I wanna share what's in my heart
    But my emotions tear apart
    All the words, all the chords
    Before they have a chance
    I try to write them in a book
    But all the effort that it took
    I'll rip the page
    And let the pieces slowly drift away

    I can't escape
    This feeling and
    The shadows that it casts from its core
    I can't find
    A new light
    To guide me back from the dark

    Every time I open up this book of mine
    I always find it's all lost, it's all gone
    No thanks to the endless loop of
    Apathy, perpetually tearing up the pages of
    My feelings to nothing
    And I can't make it stop

    A melody
    Was effortlessly free
    But now I only see
    An empty diary

    Throw the notebook to the ground
    To join the pages from its bounds
    Had enough
    This feeling stole the passion right out of me

    I lay my head into my hands
    I've given it all that I can
    How do I
    Open up and let the words free?

    Oh, I reach out
    To find a song
    To give it a meaning for myself

    And I'll take hold
    And I'll cling tight
    But it always slips away

    Every time I open up this book of mine
    I always find it's all lost, it's all gone
    No thanks to the endless loop of
    Apathy, perpetually tearing up the pages of
    My feelings to nothing
    And I can't make it stop

    A melody
    Was effortlessly free
    But now I only see
    An empty diary
---
Track: PROPER RHYTHM
Always Reference By Directory: true
Duration: 2:27
URLs:
- https://dcellgames.bandcamp.com/track/proper-rhythm
- https://www.youtube.com/watch?v=tQjUHtkN7MU
Main Release: PROPER RHYTHM
---
Track: WORN OUT TAPES
Always Reference By Directory: true
Duration: 3:51
URLs:
- https://dcellgames.bandcamp.com/track/worn-out-tapes
- https://www.youtube.com/watch?v=mJLB7SRGgFc
Main Release: WORN OUT TAPES [tally-ho version]
---
Track: MIRROR
Always Reference By Directory: true
Suffix Directory: true
Duration: 3:27
URLs:
- https://dcellgames.bandcamp.com/track/mirror
- https://www.youtube.com/watch?v=GaqDu16Rfe4
Main Release: track:mirror-unbeatable
---
Track: FOREVER NOW
Always Reference By Directory: true
Duration: 3:58
URLs:
- https://dcellgames.bandcamp.com/track/forever-now
- https://www.youtube.com/watch?v=oCv6mGvQQUs
Main Release: FOREVER NOW
---
Track: Forever When
Always Reference By Directory: true
Duration: 2:36
URLs:
- https://dcellgames.bandcamp.com/track/forever-when
- https://www.youtube.com/watch?v=FnfMFFMfWQc
Main Release: Forever When
---
Track: Motherbound
Always Reference By Directory: true
Date First Released: October 13, 2023
Duration: 2:26
URLs:
- https://dcellgames.bandcamp.com/track/motherbound
- https://www.youtube.com/watch?v=Ej2Bk-Ep3rE
Main Release: Motherbound
Commentary: |-
    <i>D-CELL GAMES:</i> ([Steam](https://store.steampowered.com/news/app/1290490/view/6479049341160525469), [Itch.io](https://dcellgames.itch.io/unbeatable-demo-tapes/devlog/620412/motherbound-is-now-in-unbeatable-demo-tapes))

    MOTHERBOUND, the secret bonus song from our last [white label] patch, has been added to UNBEATABLE: DEMO TAPES.

    Those who already own DEMO TAPES on [Steam](https://store.steampowered.com/app/1290490/UNBEATABLE_white_label/), [Itch.io](https://dcellgames.itch.io/unbeatable-demo-tapes), (or [Bandcamp](https://dcellgames.bandcamp.com/album/unbeatable-demo-tapes)) will already have the song included with their purchase and available for download.

    We're still working on the game, and will have more surprises to share in the future. Stay cool in the meantime!<br>
    <i><b><u><3 FROM D-CELL GAMES</u></b></i>
---
Track: homework salad by night
Main Release: homework salad
Duration: 3:00
URLs:
- https://dcellgames.bandcamp.com/track/homework-salad-by-night
- https://www.youtube.com/watch?v=CHP6zoTNUPY
---
Track: metro [pink line version]
Main Release: metro [pink line version]
Always Reference By Directory: true
Date First Released: June 6, 2025
Duration: 1:49
URLs:
- https://dcellgames.bandcamp.com/track/metro-pink-line-version-2
---
Section: Bonus tracks
---
Track: WAITING (instrumental)
Contributors:
- Andrew Cleveland (guitar solo)
- Rachel Lake (composition)
- rj lake (composition, arrangement)
- Clara Maddux (composition, arrangement, guitars, bass, drums)
- Vasily Nikolaev (composition, synths, mixing, mastering)
Duration: 3:59
URLs:
- https://www.youtube.com/watch?v=XCxbjFvQZv0
Referenced Tracks:
- track:waiting-unbeatable-demo-tapes
---
Track: EMPTY DIARY (instrumental)
Contributors:
- Rachel Lake (composition)
- Clara Maddux (composition, arrangement, guitars, bass, drums)
- Vasily Nikolaev (composition, mixing, mastering)
Duration: 3:20
URLs:
- https://www.youtube.com/watch?v=6cqLYdTbonM
Referenced Tracks:
- track:empty-diary-unbeatable-demo-tapes
---
Track: PROPER RHYTHM (instrumental)
Contributors:
- Clara Maddux (composition, arrangement, guitars, samples)
- Vasily Nikolaev (composition, arrangement, synths, mixing, mastering)
Duration: 2:27
URLs:
- https://www.youtube.com/watch?v=a3oAmB1F02A
Referenced Tracks:
- PROPER RHYTHM
---
Track: WORN OUT TAPES (instrumental)
Contributors:
- Rachel Lake (composition)
- Clara Maddux (composition, arrangement, guitars)
- Vasily Nikolaev (composition, arrangement, synths, mixing, mastering)
Duration: 3:51
URLs:
- https://www.youtube.com/watch?v=i9XmbGlDNR0
Referenced Tracks:
- WORN OUT TAPES [tally-ho version]
---
Track: MIRROR (instrumental)
Contributors:
- Rachel Lake (composition)
- rj lake (composition)
- Clara Maddux (composition, arrangement, guitar, bass, drums, keys)
- Vasily Nikolaev (composition, mixing, mastering)
Duration: 3:27
URLs:
- https://www.youtube.com/watch?v=MRXVVGRIkSo
Referenced Tracks:
- MIRROR
---
Track: FOREVER NOW (instrumental)
Contributors:
- Rachel Lake (composition)
- Clara Maddux (composition, arrangement, guitar, bass, drums)
- Vasily Nikolaev (composition, arrangement, synths, mixing, mastering)
Duration: 3:58
URLs:
- https://www.youtube.com/watch?v=fcmOK5i5I5w
Referenced Tracks:
- FOREVER NOW
---
Track: Forever When (instrumental)
Contributors:
- rj lake (composition, arrangement)
- Rachel Lake (composition)
Duration: 2:38
URLs:
- https://www.youtube.com/watch?v=wlR91b5OCFA
Referenced Tracks:
- Forever When
